Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 241 lines (238 sloc) 5.127 kB
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
5 actionmailer (3.0.10)
6 actionpack (= 3.0.10)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
7 mail (~> 2.2.19)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
8 actionpack (3.0.10)
9 activemodel (= 3.0.10)
10 activesupport (= 3.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
13 i18n (~> 0.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
14 rack (~> 1.2.1)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
15 rack-mount (~> 0.6.14)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
16 rack-test (~> 0.5.7)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
17 tzinfo (~> 0.3.23)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
18 activemodel (3.0.10)
19 activesupport (= 3.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
20 builder (~> 2.1.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
21 i18n (~> 0.5.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
22 activerecord (3.0.10)
23 activemodel (= 3.0.10)
24 activesupport (= 3.0.10)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
25 arel (~> 2.0.10)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
26 tzinfo (~> 0.3.23)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
27 activeresource (3.0.10)
28 activemodel (= 3.0.10)
29 activesupport (= 3.0.10)
30 activesupport (3.0.10)
86fa58a @sferik Begin updating gem dependencies
sferik authored
31 addressable (2.2.6)
32 arel (2.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
33 builder (2.1.2)
83b4d99 @sferik Update capybara dependency to version 1.1.1
sferik authored
34 capybara (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
35 mime-types (>= 1.16)
36 nokogiri (>= 1.3.3)
37 rack (>= 1.0.0)
38 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
39 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
40 xpath (~> 0.1.4)
a63af31 @sferik Update childprocess dependency to version 0.2.2
sferik authored
41 childprocess (0.2.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
42 ffi (~> 1.0.6)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
43 clearance (0.12.0)
44 diesel (~> 0.1.4)
45 rails (>= 3.0)
1540a53 @sferik Add pry as a development dependency
sferik authored
46 coderay (0.9.8)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
47 crack (0.1.8)
78440e7 @sferik Update cucumber dependency to version 1.0.6
sferik authored
48 cucumber (1.0.6)
86fa58a @sferik Begin updating gem dependencies
sferik authored
49 builder (>= 2.1.2)
50 diff-lcs (>= 1.1.2)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored
51 gherkin (~> 2.4.18)
86fa58a @sferik Begin updating gem dependencies
sferik authored
52 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored
53 term-ansicolor (>= 1.0.6)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
54 cucumber-rails (1.0.5)
55 capybara (>= 1.1.1)
56 cucumber (~> 1.0.6)
57 nokogiri (>= 1.5.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
58 daemons (1.1.4)
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
59 database_cleaner (0.6.7)
6094b0a @sferik Update delayed_job dependency to version 2.1.4
sferik authored
60 delayed_job (2.1.4)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored
61 activesupport (~> 3.0)
62 daemons
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
63 diesel (0.1.5)
64 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored
65 diff-lcs (1.1.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
66 erubis (2.6.6)
67 abstract (>= 1.0.0)
f22b0cd @sferik Update excon dependency to version 0.6.6
sferik authored
68 excon (0.6.6)
564f1cc @sferik Update factory_girl_rails dependency to version 1.2.0
sferik authored
69 factory_girl (2.1.0)
70 factory_girl_rails (1.2.0)
71 factory_girl (~> 2.1.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
72 railties (>= 3.0.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
73 ffi (1.0.9)
0884613 @sferik Update fog dependency to version 0.11.0
sferik authored
74 fog (0.11.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
75 builder
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
76 excon (~> 0.6.5)
77 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
78 mime-types
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
79 multi_json (~> 1.0.3)
80 net-scp (~> 1.0.4)
81 net-ssh (~> 2.1.4)
82 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
83 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored
84 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
85 gchartrb (0.8)
b27574e @sferik Update gherkin dependency to 2.4.18, mostly just to force a Travis build
sferik authored
86 gherkin (2.4.18)
86fa58a @sferik Begin updating gem dependencies
sferik authored
87 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored
88 gravtastic (3.2.6)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
89 guard (0.7.0)
90 thor (~> 0.14.6)
91 guard-cucumber (0.6.3)
92 cucumber (>= 0.10)
93 guard (>= 0.4.0)
67f2a6b @sferik Update high_voltage dependency to version 1.0.1
sferik authored
94 high_voltage (1.0.1)
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
95 hoptoad_notifier (2.4.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
96 activesupport
4eb32a2 @nickrivadeneira update hoptoad so we can hopefully catch exceptions
nickrivadeneira authored
97 builder
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
98 i18n (0.5.0)
78440e7 @sferik Update cucumber dependency to version 1.0.6
sferik authored
99 json (1.6.0)
6876a32 @sferik Downgrade cucumber-rails dependency to version 1.0.2
sferik authored
100 json_pure (1.6.0)
2eb89f8 @sferik Update launchy dependency to version 2.0.5
sferik authored
101 launchy (2.0.5)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored
102 addressable (~> 2.2.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
103 mail (2.2.19)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
104 activesupport (>= 2.3.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
105 i18n (>= 0.4.0)
106 mime-types (~> 1.16)
107 treetop (~> 1.4.8)
4b3f8fe @sferik Update method_source dependency to version 0.6.5
sferik authored
108 method_source (0.6.5)
1540a53 @sferik Add pry as a development dependency
sferik authored
109 ruby_parser (>= 2.0.5)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
110 mime-types (1.16)
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
111 multi_json (1.0.3)
86fa58a @sferik Begin updating gem dependencies
sferik authored
112 net-scp (1.0.4)
113 net-ssh (>= 1.99.1)
114 net-ssh (2.1.4)
1d1cb3a @sferik Update newrelic_rpm dependency to version 3.1.2
sferik authored
115 newrelic_rpm (3.1.2)
86fa58a @sferik Begin updating gem dependencies
sferik authored
116 nokogiri (1.5.0)
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
117 paul_revere (0.2.0)
2770072 @qrush Add announcements with paul_revere
qrush authored
118 rails (~> 3.0.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
119 pg (0.11.0)
8c330cf @sferik Update polyglot dependency to version 0.3.2
sferik authored
120 polyglot (0.3.2)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored
121 pry (0.9.5)
1540a53 @sferik Add pry as a development dependency
sferik authored
122 coderay (>= 0.9.8)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored
123 method_source (>= 0.6.5)
1540a53 @sferik Add pry as a development dependency
sferik authored
124 ruby_parser (>= 2.0.5)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored
125 slop (~> 2.1.0)
6824beb @sferik Update psych dependency to version 1.2.1
sferik authored
126 psych (1.2.1)
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
127 rack (1.2.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
128 rack-maintenance (0.3.0)
129 rack (>= 1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
130 rack-mount (0.6.14)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
131 rack (>= 1.0.0)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
132 rack-test (0.5.7)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
133 rack (>= 1.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
134 rails (3.0.10)
135 actionmailer (= 3.0.10)
136 actionpack (= 3.0.10)
137 activerecord (= 3.0.10)
138 activeresource (= 3.0.10)
139 activesupport (= 3.0.10)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
140 bundler (~> 1.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
141 railties (= 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
142 rails-erd (0.4.5)
143 activerecord (~> 3.0)
144 activesupport (~> 3.0)
145 ruby-graphviz (~> 0.9.18)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
146 railties (3.0.10)
147 actionpack (= 3.0.10)
148 activesupport (= 3.0.10)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
149 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
150 rdoc (~> 3.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
151 thor (~> 0.14.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored
152 rake (0.9.2)
1a0037d @sferik Update rdoc dependency to version 3.9.4
sferik authored
153 rdoc (3.9.4)
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
154 redgreen (1.2.2)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored
155 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored
156 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
157 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored
158 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
159 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
160 ruby-hmac (0.4.0)
cf97ff7 @sferik Update ruby_parser dependency to version 2.3.0
sferik authored
161 ruby_parser (2.3.0)
1540a53 @sferik Add pry as a development dependency
sferik authored
162 sexp_processor (~> 3.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
163 rubyzip (0.9.4)
6876a32 @sferik Downgrade cucumber-rails dependency to version 1.0.2
sferik authored
164 selenium-webdriver (2.6.0)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
165 childprocess (>= 0.2.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
166 ffi (>= 1.0.7)
167 json_pure
168 rubyzip
1540a53 @sferik Add pry as a development dependency
sferik authored
169 sexp_processor (3.0.6)
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
170 shoulda (2.11.3)
6c9bc18 @sferik Update silent-postres dependency to version 0.1.1
sferik authored
171 silent-postgres (0.1.1)
1ef6619 @sferik Update sinatra dependency to version 1.2.6
sferik authored
172 sinatra (1.2.6)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
173 rack (~> 1.1)
35710b2 @sferik Remove version number from Gemfile
sferik authored
174 tilt (< 2.0, >= 1.2.2)
5cd71f8 @sferik Update pry dependency to version 0.9.5
sferik authored
175 slop (2.1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
176 system_timer (1.2.4)
85b4e69 @sferik Update term-ansicolor dependency to version 1.0.6
sferik authored
177 term-ansicolor (1.0.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
178 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored
179 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored
180 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored
181 treetop (1.4.10)
182 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
183 polyglot (>= 0.3.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored
184 tzinfo (0.3.29)
f8956fa @sferik Update validates_url_format_of dependency to version 0.2.0
sferik authored
185 validates_url_format_of (0.2.0)
186 activerecord (~> 3.0.10)
deeec2b @sferik Update webmock dependency to version 1.7.6
sferik authored
187 webmock (1.7.6)
83b4d99 @sferik Update capybara dependency to version 1.1.1
sferik authored
188 addressable (> 2.2.5, ~> 2.2)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
189 crack (>= 0.1.7)
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
190 will_paginate (3.0.0)
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
191 xml-simple (1.1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
192 xpath (0.1.4)
193 nokogiri (~> 1.3)
c831378 @sferik Update yajl-ruby dependency to version 0.8.3
sferik authored
194 yajl-ruby (0.8.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
195
196 PLATFORMS
197 ruby
198
199 DEPENDENCIES
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
200 clearance
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
201 cucumber-rails
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
202 database_cleaner
6094b0a @sferik Update delayed_job dependency to version 2.1.4
sferik authored
203 delayed_job
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
204 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored
205 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
206 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored
207 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
208 guard
209 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
210 high_voltage
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
211 hoptoad_notifier
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored
212 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored
213 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored
214 mail
2a45aea @sferik Update newrepic_rpm dependency to version 3.1.0
sferik authored
215 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored
216 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
217 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored
218 pg
1540a53 @sferik Add pry as a development dependency
sferik authored
219 pry
a5047e0 @cmeiklejohn Add psych for ruby 1.9.
cmeiklejohn authored
220 psych
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
221 rack
222 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
223 rack-test
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
224 rails (~> 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
225 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored
226 rdoc
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
227 redgreen
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored
228 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
229 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored
230 rr
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
231 shoulda
74b76ae @sferik Update silent-postgres dependency to version 0.0.8
sferik authored
232 silent-postgres
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
233 sinatra
86fa58a @sferik Begin updating gem dependencies
sferik authored
234 system_timer
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
235 timecop
9b7cbe5 @sferik Update gherkin dependency to version 2.4.8
sferik authored
236 validates_url_format_of
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
237 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
238 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
239 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
240 yajl-ruby
Something went wrong with that request. Please try again.